Depends on packages which need a new maintainer

package:
mate-settings-daemon
severity:
normal
created:
2019-08-04
last updated:
2019-09-16

The packages that mate-settings-daemon depends on which need a new maintainer are: